Bug 1013903 - In ER4, the installer does not allow for the user to change the Governance username - hardcoded as "admin"
In ER4, the installer does not allow for the user to change the Governance us...
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity urgent
: ER7
: 6.0.0
Assigned To: Thomas Hauser
Len DiMaggio
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 22:44 EDT by Len DiMaggio
Modified: 2014-02-06 10:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:26:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (109.22 KB, image/png)
2013-09-30 22:45 EDT, Len DiMaggio
no flags Details

  None (edit)
Description Len DiMaggio 2013-09-30 22:44:41 EDT
Description of problem:

See the attached screenshot - the install allows the user to change the password, but not the username.

Version-Release number of selected component (if applicable):
ER4

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Len DiMaggio 2013-09-30 22:45:39 EDT
Created attachment 805676 [details]
Screenshot
Comment 2 Thomas Hauser 2013-10-01 09:26:58 EDT
It was decided to not allow the username to be changed for beta, as per discussion with Eric Wittman. This bug will be resolved when the ability to change the user is added.
Comment 3 Thomas Hauser 2013-10-21 16:37:44 EDT
This is resolved in post-beta builds.
Comment 4 Jiri Sedlacek 2013-12-12 08:17:42 EST
verified in ER7, there is a possibility to choose username for SSO

Note You need to log in before you can comment on or make changes to this bug.